#pageholder{height:auto;width:1000px;margin-left:auto;margin-right:auto;text-align:center;}
#sign{background:url("../images/news/sign_400x140.png");width:400px;height:140px;float:left;z-index:2;margin-left:50px;}
#content{background:url("../images/news/background_100x100.jpg");/*#F1F2F2*/;width:970px;height:auto;float:left;margin-top:-60px;;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;box-shadow: -1px -1px 5px 5px #888888 ;}
.blogs{width:920px; height:530px;background:#ffffff;margin-top:15px;margin-left:30px;box-shadow: 5px 5px 5px #888888 ;float:left;margin-bottom:20px;}
.title{width:900px;margin-left:25px;height:80px;/*background:red;*/margin-top:20px;float:left;}
.imgs{width:870px;margin-left:25px;height:280px;/*background:grey;*/float:left;}
.img{width:260px;height:250px;margin-top:15px;float:left;margin-left:22px;}
.blog{width:870px;margin-left:25px;height:110px;/*background:purple;*/float:left;}
.blogtext{width:850px;margin-left:30px;height:100px;float:left;text-align:left;overflow:hidden;line-height: 25px;}
.pin{width:80px;height:80px;margin:10px;background:url("../images/news/pin_80x80.jpg");float:left;}
.title_text{width:500px;height:80px;color:#414042;margin:10px;float:left;font-weight:bold;text-align:left;font-size:35px;line-height:80px;overflow:hidden;}
.photos{width:110px;height:80px;/*background:yellow;*/margin:10px;float:left;font-weight:bold;font-size:18px;color:red;line-height: 80px;}
.date{width:auto;height:80px;margin:10px;float:left;font-weight:bold;font-size:18px;color:grey;line-height: 80px;}
.more{float:right;width:100px;height:20px;/*background:grey;*/font-size:18px;color:grey;text-align:center;margin-right: 20px;margin-top: 15px;}
.blogimg{width:260px;height:250px;overflow:hidden;}
#footer{margin-top:20px;}
.hidden { display:none; }
